

.css-scrollbar {
	width:225px;
	height:100%;
	margin:0;
	overflow:hidden;
	float:left;
	background:#FFF;
}

.scrollbar-pane {
    margin-right:20px;
}

.scrollbar-handle-container {
    background:#eee;
    width:4px;
    max-height:100px;
    left:0px;
}

.scrollbar-handle {
    width:4px;
    background:#999;
}

.scrollbar-handle:hover {
	width:4px;
    background:#212121;
}

.scrollbar-handle.move {
	width:4px;
    background:#111;
}
/*
.scrollbar-handle-up {
    width: 4px;
    height: 10px;
    background: #DDD;
}

.scrollbar-handle-up:hover {
    background: #666;
}

.scrollbar-handle-down {
    width: 4px;
    height: 10px;
    background: #DDD;
}

.scrollbar-handle-down:hover {
    background: #666;
}
*/



.fff {
    padding: 0;
}

.fff .scrollbar-pane {
    margin-right: 12px;
}

.fff .scrollbar-handle-container {
    background: #EEE;
    width: 4px;
    left:0;
}

.fff .scrollbar-handle {
    width: 4px;
	background-color: #a9a9a9;
}

.fff .scrollbar-handle:hover {
    background-color: #212121;
}

.fff .scrollbar-handle.move {
    background-color: #212121;
}

.fff .scrollbar-handle-up {
    width: 4px;
    height: 18px;
}

.fff .scrollbar-handle-down {
    width: 4px;
    height: 18px;
}

.plain {
		width:300px;
        height: 100px;
      }

